%define module_name Sah-Schemas-CryptoCurrency
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Data/Sah.pm) perl(Data/Sah/Coerce/perl/str/str_to_cryptocurrency_code.pm) perl(Data/Sah/Coerce/perl/str/str_to_cryptoexchange_currency_pair.pm) perl(Data/Sah/Coerce/perl/str/str_to_cryptoexchange_safename.pm) perl(Data/Sah/Coerce/perl/str/str_to_fiat_or_cryptocurrency_code.pm) perl(Data/Sah/Coerce/perl/str/str_tolower.pm) perl(Data/Sah/Coerce/perl/str/str_toupper.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Perinci/Sub/XCompletion/cryptocurrency.pm) perl(Perinci/Sub/XCompletion/cryptocurrency_code.pm) perl(Perinci/Sub/XCompletion/cryptocurrency_code_or_name.pm) perl(Perinci/Sub/XCompletion/cryptocurrency_safename.pm) perl(Perinci/Sub/XCompletion/cryptoexchange.pm) perl(Perinci/Sub/XCompletion/cryptoexchange_code.pm) perl(Perinci/Sub/XCompletion/cryptoexchange_name.pm)
BuildRequires: perl(Perinci/Sub/XCompletion/cryptoexchange_safename.pm) perl(Perinci/Sub/XCompletion/fiat_or_cryptocurrency.pm) perl(Pod/Coverage/TrustPod.pm) perl(Sah/Schema/currency/code.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.011
Release: alt1
Summary: Various Sah cryptocurrency schemas
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/Sah-Schemas-CryptoCurrency

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PERLANCAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README LICENSE
%perl_vendor_privlib/S*

%changelog
* Tue Jun 12 2018 Igor Vlasenko <viy@altlinux.ru> 0.011-alt1
- regenerated from template by package builder

* Sat Jun 09 2018 Igor Vlasenko <viy@altlinux.ru> 0.010-alt1
- regenerated from template by package builder

* Sat Jun 02 2018 Igor Vlasenko <viy@altlinux.ru> 0.007-alt1
- regenerated from template by package builder

* Mon Apr 09 2018 Igor Vlasenko <viy@altlinux.ru> 0.005-alt1
- regenerated from template by package builder

* Fri Apr 06 2018 Igor Vlasenko <viy@altlinux.ru> 0.004-alt1
- initial import by package builder

